.painel {
	color: #666666;
	font-size: 13px;
	font-family: "Lucida Sans, Arial";
	height: 18px;
}

.painel2 {
	color: #666666;
	font-size: 13px;
	font-family: "Arial";
	height: 18px;
}

.tit-painel {
	font-family: "Lucida Sans, Arial";
	font-size: 13px;
	color: #00435C;
	font-weight: bold;
}
.txt-quadros {
	font-family: "Lucida Sans, Arial";
	font-size: 12px;
	color: #3F3F3F;
	line-height: 18px;
}
.txt-quadros2 {
	font-family: "Lucida Sans, Arial";
	font-size: 12px;
	color: #3F3F3F;
	line-height:12px;
}

.linkq a{
	font-family: "Lucida Sans, Arial";
	font-size: 12px;
	font-weight: bold;
	color: #3F3F3F;
	text-decoration: underline;
	margin-left: 7mm;
	
}

.linkh a{
	font-family: "Lucida Sans, Arial";
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: underline;
	line-height: 23px;
}
.tit-trabalhe {
	font-family: "Lucida Sans, Arial";
	font-size: 14px;
	color: #3F3F3F;
	font-weight: bolder;
	line-height: 0px;
}
.link-trabalhe {
	font-family: "Lucida Sans, Arial";
	font-size: 13px;
	color: #3F3F3F;
	line-height: 18px;
	text-decoration: underline;
	margin-left: 6mm;

}
.txt-rodape {
	font-family: "Lucida Sans, Arial";
	font-size: 12px;
	color: #7A7A7A;
	margin-left: 5mm;

}
.link-email a{
	color: #041FA8;
	font-family: "Lucida Sans, Arial";
	text-decoration: underline;
}

.tit-txt {
	font-family: "Lucida Sans", Arial;
	font-size: 16px;
	color: #3F3F3F;
	text-transform: uppercase;
	font-weight: bold;
	margin-left:  3mm;
	margin-top:  1cm;
}
.tit-txt-menor {
	font-family: "Lucida Sans", Arial;
	font-size: 14px;
	color: #3F3F3F;
	text-transform: uppercase;
	font-weight: bold;
	margin-left:  4mm;
	margin-top:  1cm;
}

.txt1 {
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	color: #444343;
	line-height: 19px;
	margin-left:  3mm;
	margin-right: 4mm;
	margin-bottom:1mm;
}

.txt2 {
	font-family: "Lucida Sans", Arial;
	font-size: 12px;
	color: #7A7979;
	font-weight: bold;
	line-height: 20px;
	margin-left:  3mm;
	margin-top:  3mm;
}

.txt3 {
	font-family: "Lucida Sans", Arial;
	font-size: 12px;
	color: #7A7979;
	font-weight: bold;
	line-height: 20px;
	margin-top:  3mm;
}

.form {
	font-family: "Lucida Sans", Arial;
	font-size: 14px;
	line-height: 20px;
}

.text-area {
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	width: 320px;
	height: 100px;
	color: #666666;
	
}

.text-area2 {
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	width: 320px;
	height: 250px;
	color: #666666;
	
}

        
.links-uteis a{
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	color: #041FA8;
	line-height: 20px;
	text-decoration: none;
}

.links-uteis2 {
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	color: #444343;
	line-height: 20px;
	text-decoration: none;
}

.lista {
	font-family: "Lucida Sans", Arial;
	font-size: 13px;
	color: #444343;
	line-height: 19px;
	margin-left:  3mm;
	margin-right: 4mm;
	margin-bottom:1mm;
	list-style-image: url(imagens/seta-azul.gif);
}
